{
  "verseBefore": "Yàc la Yàc Pô Lơngĩq, la Pitao gãm hũ, song hũ, sì ròq trôh, la Pitao ganuar prõc vãq avih đơp laìq; kơu la Al-pha sì Ô-me-ga.j</sup>",
  "verseAfter": "Yàc la Yàc Pô Lơngĩq đơp: \"Kơu la An-pha sì Ô-mê-ga, Pitao tũq nĩ hũ, song hũ, sì ròq trôh, Pitao gơnuar chơnuãq.\" j</sup>",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-09-06T03:25:47.262Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 1,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
